View Issue Details

Category
SSPBT:本体(SSP)
SeveritycrashReproducibilityalways 
Status closed 
Fixed in Version2.4 (リリース) 
Summary0000135: Opening script input through the Dev Palette while there is a communication error will cause a crash
Description

To reproduce:

  1. Open the files of a ghost made in AYA/YAYA and add an error somewhere, like an extra {
  2. Reload the ghost, so that it shows a communication error in the error log.
  3. Open dev palette and click the script input button.

This may be possible with other ghost languages, I haven't tried.
Interestingly, you can still open and use script input if you click the ghost and press Ctrl + S. Or, if you had a script input already open, you can use it without issue (other than the ghost not being loaded properly).

TagsNo tags attached.
Attach Tags
Attached Files
STACKTRC.TXT (76,965 bytes)   
SPDebugger/2.16.23119.A
Exception Raised at 004e3a5f because ACCESS_VIOLATION (#c0000005)
  ->Reading 000001a0 Data
Windows NT 10.0.19041 
UAC: Enabled,Limited
Time: 2021/3/21 01:48:41.740
Phys.Mem: 4986/16335MB  PageFile: 17265/48079MB
CPU : AMD 0.23.8.2 3200MHz Features:MMX SSE HT AES-NI (AMD Ryzen 7 2700 Eight-Core Processor)
Package:1 Node:1 Core:8 Thread:16
SSP/2.4.93 (20210321-13; Windows NT 10.0.19041)

Volume Information: 
    C:\  Fixed  [    4302MB Free |  113827MB Total |  3%] (NTFS,Normal)
    D:\  Fixed  [      63MB Free |      99MB Total | 63%] (NTFS,Normal)
    E:\  CD-ROM
    F:\  Fixed  [  823784MB Free | 1907625MB Total | 43%] (NTFS,Normal)

Monitor Information: 
    0: \\.\DISPLAY1 - Work=-1920,0,0,1040 Size=1920x1080 
    1: \\.\DISPLAY2 - Work=0,0,1920,1040 Size=1920x1080 [PRIMARY]

Env. Variables: 
    =::=::\
    =C:=C:\
    =D:=D:\
    ALLUSERSPROFILE=C:\ProgramData
    APPDATA=C:\Users\Zichqec\AppData\Roaming
    CommonProgramFiles=C:\Program Files (x86)\Common Files
    CommonProgramFiles(x86)=C:\Program Files (x86)\Common Files
    CommonProgramW6432=C:\Program Files\Common Files
    COMPUTERNAME=VANTA-BLACK
    ComSpec=C:\WINDOWS\system32\cmd.exe
    DriverData=C:\Windows\System32\Drivers\DriverData
    FPS_BROWSER_APP_PROFILE_STRING=Internet Explorer
    FPS_BROWSER_USER_PROFILE_STRING=Default
    HOMEDRIVE=C:
    HOMEPATH=\Users\Zichqec
    LOCALAPPDATA=C:\Users\Zichqec\AppData\Local
    LOGONSERVER=\\VANTA-BLACK
    NUMBER_OF_PROCESSORS=16
    OneDrive=C:\Users\Zichqec\OneDrive
    OneDriveConsumer=C:\Users\Zichqec\OneDrive
    OS=Windows_NT
    Path=F:\Stuff\SSP\;C:\Program Files (x86)\Common Files\Oracle\Java\javapath;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\System32\Wbem;C:\WINDOWS\System32\WindowsPowerShell\v1.0\;C:\WINDOWS\System32\OpenSSH\;F:\Stuff\Programs\QT Lite\QTSystem;C:\Program Files (x86)\Brackets\command;F:\Stuff\Python\Python-3.9\Scripts\;F:\Stuff\Python\Python-3.9\;C:\Users\Zichqec\AppData\Local\Microsoft\WindowsApps;C:\Users\Zichqec\AppData\Local\GitHubDesktop\bin;F:\Stuff\Programs\Microsoft VS Code\bin;C:\Users\Zichqec\AppData\Local\Microsoft\WindowsApps;
    PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC
    PROCESSOR_ARCHITECTURE=x86
    PROCESSOR_ARCHITEW6432=AMD64
    PROCESSOR_IDENTIFIER=AMD64 Family 23 Model 8 Stepping 2, AuthenticAMD
    PROCESSOR_LEVEL=23
    PROCESSOR_REVISION=0802
    ProgramData=C:\ProgramData
    ProgramFiles=C:\Program Files (x86)
    ProgramFiles(x86)=C:\Program Files (x86)
    ProgramW6432=C:\Program Files
    PSModulePath=C:\Program Files\WindowsPowerShell\Modules;C:\WINDOWS\system32\WindowsPowerShell\v1.0\Modules
    PUBLIC=C:\Users\Public
    SESSIONNAME=Console
    SystemDrive=C:
    SystemRoot=C:\WINDOWS
    TEMP=C:\Users\Zichqec\AppData\Local\Temp
    TMP=C:\Users\Zichqec\AppData\Local\Temp
    USERDOMAIN=VANTA-BLACK
    USERDOMAIN_ROAMINGPROFILE=VANTA-BLACK
    USERNAME=Zichqec
    USERPROFILE=C:\Users\Zichqec
    windir=C:\WINDOWS
    __COMPAT_LAYER=DetectorsAppHealth

Loaded Drivers: 
    -09000000 : win32kbase.sys
    -092e0000 : win32kfull.sys
    -096a0000 : cdd.dll
    -09e80000 : win32k.sys
    -1e190000 : mcupdate_AuthenticAMD.dll
    -1e1c0000 : hal.dll
    -1e1d0000 : kd.dll
    -1e1e0000 : tm.sys
    -1e210000 : CLFS.SYS
    -1e280000 : PSHED.dll
    -1e2a0000 : BOOTVID.dll
    -1e2b0000 : clipsp.sys
    -1e3d0000 : FLTMGR.SYS
    -1e440000 : ksecdd.sys
    -1e470000 : msrpc.sys
    -1e4e0000 : cmimcext.sys
    -1e4f0000 : werkernel.sys
    -1e510000 : ntosext.sys
    -1e520000 : WDFLDR.SYS
    -1e540000 : SleepStudyHelper.sys
    -1e550000 : WppRecorder.sys
    -1e570000 : SgrmAgent.sys
    -1f400000 : ntoskrnl.exe
    -23a00000 : CI.dll
    -23af0000 : cng.sys
    -23bb0000 : Wdf01000.sys
    -23c90000 : acpiex.sys
    -23cc0000 : mssecflt.sys
    -23d10000 : ACPI.sys
    -23de0000 : WMILIB.SYS
    -23e10000 : intelpep.sys
    -23e80000 : WindowsTrustedRT.sys
    -23ea0000 : IntelTA.sys
    -23eb0000 : WindowsTrustedRTProxy.sys
    -23ec0000 : pcw.sys
    -23ee0000 : msisadrv.sys
    -23ef0000 : pci.sys
    -23f70000 : vdrvroot.sys
    -23f90000 : amdkmpfd.sys
    -23fb0000 : pdc.sys
    -23fe0000 : CEA.sys
    -24000000 : partmgr.sys
    -24040000 : spaceport.sys
    -240f0000 : volmgr.sys
    -24110000 : volmgrx.sys
    -24180000 : mountmgr.sys
    -241a0000 : storahci.sys
    -241e0000 : EhStorClass.sys
    -24200000 : storport.sys
    -242c0000 : fileinfo.sys
    -242e0000 : Wof.sys
    -24390000 : Ntfs.sys
    -24670000 : Fs_Rec.sys
    -24680000 : ndis.sys
    -247f0000 : NETIO.SYS
    -24890000 : ksecpkg.sys
    -248d0000 : amdpsp.sys
    -24910000 : tcpip.sys
    -24c00000 : fwpkclnt.sys
    -24c80000 : wfplwfs.sys
    -24cc0000 : fvevol.sys
    -24d90000 : volume.sys
    -24da0000 : volsnap.sys
    -24e10000 : rdyboost.sys
    -24e70000 : mup.sys
    -24ea0000 : iorate.sys
    -24ee0000 : disk.sys
    -24f00000 : CLASSPNP.SYS
    -2d200000 : WdFilter.sys
    -2d2c0000 : cdrom.sys
    -2d300000 : filecrypt.sys
    -2d320000 : tbs.sys
    -2d330000 : Null.SYS
    -2d340000 : Beep.SYS
    -2d350000 : dxgkrnl.sys
    -2d700000 : watchdog.sys
    -2d720000 : BasicDisplay.sys
    -2d740000 : BasicRender.sys
    -2d760000 : Npfs.SYS
    -2d780000 : Msfs.SYS
    -2d7a0000 : CimFS.SYS
    -2d7c0000 : tdx.sys
    -2d7f0000 : TDI.SYS
    -2d810000 : netbt.sys
    -2d870000 : afunix.sys
    -2d890000 : afd.sys
    -2d940000 : vwififlt.sys
    -2d960000 : pacer.sys
    -2d990000 : ndiscap.sys
    -2d9b0000 : netbios.sys
    -2d9d0000 : Vid.sys
    -2da80000 : winhvr.sys
    -2dab0000 : rdbss.sys
    -2db30000 : csc.sys
    -2dbd0000 : nsiproxy.sys
    -2dbf0000 : npsvctrig.sys
    -2dc00000 : mssmbios.sys
    -2dc20000 : gpuenergydrv.sys
    -2dc30000 : dfsc.sys
    -2dc80000 : fastfat.SYS
    -2dcf0000 : bam.sys
    -2dd10000 : ahcache.sys
    -2dd60000 : CompositeBus.sys
    -2dd80000 : kdnic.sys
    -2dd90000 : umbus.sys
    -2ddb0000 : USBXHCI.SYS
    -2de50000 : ucx01000.sys
    -2dea0000 : rt640x64.sys
    -2df50000 : UsbHub3.sys
    -2e000000 : HdAudio.sys
    -2e070000 : usbccgp.sys
    -2e0b0000 : hidusb.sys
    -2e0d0000 : kbdhid.sys
    -2e0f0000 : kbdclass.sys
    -2e110000 : bcbtums.sys
    -2e1a0000 : crashdmp.sys
    -2e1c0000 : ndiswan.sys
    -2e200000 : lvuvc64.sys
    -2e690000 : usbaudio.sys
    -2e6d0000 : lvrs64.sys
    -2e730000 : dxgmms2.sys
    -2e820000 : rfcomm.sys
    -2e860000 : BthEnum.sys
    -2e890000 : bthpan.sys
    -2e8c0000 : Microsoft.Bluetooth.Legacy.LEEnumerator.sys
    -2e8f0000 : monitor.sys
    -2e910000 : BthA2dp.sys
    -2e960000 : btampm.sys
    -2e980000 : Microsoft.Bluetooth.AvrcpTransport.sys
    -2e9a0000 : bthhfenum.sys
    -2e9d0000 : hidbth.sys
    -2ea00000 : BthHfAud.sys
    -2ea30000 : dump_diskdump.sys
    -2ea80000 : dump_storahci.sys
    -2eae0000 : dump_dumpfve.sys
    -2eb00000 : luafv.sys
    -2eb30000 : wcifs.sys
    -2eb70000 : cldflt.sys
    -2ec00000 : storqosflt.sys
    -2ec20000 : bindflt.sys
    -2ec50000 : mmcss.sys
    -2ec70000 : mslldp.sys
    -2ecd0000 : lltdio.sys
    -2ecf0000 : wanarp.sys
    -2ed10000 : rspndr.sys
    -2ed30000 : msquic.sys
    -2eda0000 : raspptp.sys
    -2edd0000 : raspppoe.sys
    -2edf0000 : condrv.sys
    -2ee20000 : BTHport.sys
    -2efb0000 : BTHUSB.sys
    -2efe0000 : WdNisDrv.sys
    -32800000 : portcls.sys
    -32870000 : drmk.sys
    -328a0000 : ks.sys
    -32920000 : AMDPCIDev.sys
    -32930000 : parport.sys
    -32950000 : serial.sys
    -32970000 : serenum.sys
    -32980000 : amdgpio2.sys
    -32990000 : msgpioclx.sys
    -329d0000 : wmiacpi.sys
    -329e0000 : amdppm.sys
    -32a20000 : amdgpio3.sys
    -32a30000 : UEFI.sys
    -32a40000 : NdisVirtualBus.sys
    -32a50000 : swenum.sys
    -32a60000 : wachidrouter.sys
    -32a90000 : mshidkmdf.sys
    -32aa0000 : HIDCLASS.SYS
    -32ae0000 : HIDPARSE.SYS
    -32b00000 : rdpbus.sys
    -32b10000 : mouhid.sys
    -32b30000 : wacomrouterfilter.sys
    -32b40000 : mouclass.sys
    -32b60000 : amdkmdag.sys
    -36f70000 : HDAudBus.sys
    -36fa0000 : USBD.SYS
    -36fb0000 : AtihdWT6.sys
    -36fd0000 : ksthunk.sys
    -36fe0000 : Nahimic_Mirroring.sys
    -4ec00000 : mrxsmb20.sys
    -4ec50000 : srvnet.sys
    -4ecb0000 : Ndu.sys
    -4ece0000 : peauth.sys
    -4edc0000 : tcpipreg.sys
    -4ede0000 : srv2.sys
    -4eeb0000 : rassstp.sys
    -4eed0000 : NDProxy.sys
    -4eef0000 : AgileVpn.sys
    -4ef20000 : WSDScan.sys
    -4ef30000 : HTTP.sys
    -4f0c0000 : WSDPrint.sys
    -4f0d0000 : bowser.sys
    -4f100000 : mpsdrv.sys
    -4f120000 : mrxsmb.sys
    -4f1c0000 : rasl2tp.sys
    -4f1f0000 : ndistapi.sys

Executing Processes: 
[With ToolHelp32]
    -00000000 : [System Process] (16 Threads.)
    -00000004 : System (264 Threads.)
    -000000ac : Registry (4 Threads.)
    -0000026c : smss.exe (2 Threads.)
    -000002e0 : csrss.exe (13 Threads.)
    -00000370 : wininit.exe (1 Threads.)
    -00000378 : csrss.exe (17 Threads.)
    -000003d4 : winlogon.exe (5 Threads.)
    -000003ec : services.exe (6 Threads.)
    -000002a4 : lsass.exe (10 Threads.)
    -00000434 : svchost.exe (17 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000450 : fontdrvhost.exe (5 Threads.)
                10.0.19041.804 - Usermode Font Driver Host
                � Microsoft Corporation. All rights reserved.
    -00000454 : fontdrvhost.exe (5 Threads.)
                10.0.19041.804 - Usermode Font Driver Host
                � Microsoft Corporation. All rights reserved.
    -000004a8 : svchost.exe (11 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000004e0 : svchost.exe (5 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000530 : dwm.exe (18 Threads.)
    -00000594 : svchost.exe (2 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -0000059c : svchost.exe (8 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000005a4 : svchost.exe (3 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000005a8 : svchost.exe (3 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000005dc : svchost.exe (2 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000005e4 : svchost.exe (4 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000006a0 : svchost.exe (6 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000006f8 : svchost.exe (3 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000744 : svchost.exe (8 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000798 : svchost.exe (2 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000007a0 : svchost.exe (1 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000007e0 : svchost.exe (2 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000002a8 : svchost.exe (2 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000004dc : svchost.exe (4 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -0000072c : svchost.exe (6 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000824 : atiesrxx.exe (4 Threads.)
    -0000084c : svchost.exe (7 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000008e4 : svchost.exe (7 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000008ec : svchost.exe (3 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000008f4 : svchost.exe (2 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000930 : svchost.exe (11 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000009a4 : svchost.exe (9 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000009e0 : svchost.exe (4 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000a20 : svchost.exe (1 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000ad0 : dasHost.exe (2 Threads.)
    -00000ad8 : svchost.exe (5 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000ae0 : svchost.exe (3 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000ae8 : svchost.exe (4 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000b50 : svchost.exe (2 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000b6c : Memory Compression (506 Threads.)
    -00000b90 : svchost.exe (2 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000b98 : svchost.exe (6 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000bcc : svchost.exe (16 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000006e0 : svchost.exe (6 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000c88 : dasHost.exe (1 Threads.)
    -00000ca8 : svchost.exe (12 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000d58 : svchost.exe (4 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000d60 : svchost.exe (3 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000d98 : svchost.exe (3 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000e24 : spoolsv.exe (10 Threads.)
    -00000e84 : svchost.exe (13 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000eb8 : svchost.exe (6 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000f68 : svchost.exe (10 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000f7c : svchost.exe (6 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000f84 : svchost.exe (17 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000f8c : svchost.exe (8 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000f94 : svchost.exe (13 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000f9c : svchost.exe (3 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000fa4 : svchost.exe (6 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000fac : svchost.exe (1 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000f04 : svchost.exe (21 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00001018 : escsvc64.exe (2 Threads.)
    -00001020 : NahimicService.exe (10 Threads.)
    -00001028 : PMAService.exe (2 Threads.)
    -00001030 : BtwRSupportService.exe (3 Threads.)
    -00001050 : WTabletServicePro.exe (4 Threads.)
    -000010b4 : svchost.exe (4 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000010bc : svchost.exe (6 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00001164 : svchost.exe (15 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00001194 : svchost.exe (5 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00001444 : atieclxx.exe (7 Threads.)
    -000016c0 : svchost.exe (4 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00001724 : svchost.exe (9 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -0000159c : WmiPrvSE.exe (6 Threads.)
                10.0.19041.546 - WMI Provider Host
                � Microsoft Corporation. All rights reserved.
    -00001814 : sihost.exe (14 Threads.)
    -0000183c : svchost.exe (12 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00001890 : svchost.exe (6 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00001910 : taskhostw.exe (8 Threads.)
    -00001a14 : svchost.exe (2 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00001ad4 : svchost.exe (8 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00001af0 : explorer.exe (143 Threads.)
                10.0.19041.746 - Windows Explorer
                � Microsoft Corporation. All rights reserved.
    -00001b18 : svchost.exe (6 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000019ec : svchost.exe (9 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00001ccc : StartMenuExperienceHost.exe (8 Threads.)
    -00001d70 : RuntimeBroker.exe (2 Threads.)
    -00001df8 : SearchIndexer.exe (24 Threads.)
                7.0.19041.789 - Microsoft Windows Search Indexer
                � Microsoft Corporation. All rights reserved.
    -00001e14 : SearchApp.exe (48 Threads.)
    -00001ec4 : RuntimeBroker.exe (9 Threads.)
    -00001f4c : svchost.exe (5 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00002008 : svchost.exe (3 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00002308 : GoogleCrashHandler.exe (3 Threads.)
    -000023ac : GoogleCrashHandler64.exe (3 Threads.)
    -000023c4 : ctfmon.exe (13 Threads.)
                10.0.19041.1 - CTF Loader
                � Microsoft Corporation. All rights reserved.
    -00001930 : TabTip.exe (7 Threads.)
    -000019b0 : LockApp.exe (14 Threads.)
    -0000224c : RuntimeBroker.exe (2 Threads.)
    -000024f0 : Wacom_TabletUser.exe (3 Threads.)
    -00002514 : WacomHost.exe (1 Threads.)
    -0000257c : Wacom_Tablet.exe (23 Threads.)
    -000025a8 : Wacom_TouchUser.exe (14 Threads.)
    -0000276c : TextInputHost.exe (18 Threads.)
    -00001440 : RuntimeBroker.exe (3 Threads.)
    -00001768 : SecurityHealthSystray.exe (1 Threads.)
    -00001438 : SecurityHealthService.exe (6 Threads.)
    -0000256c : steam.exe (31 Threads.)
    -00001e74 : googledrivesync.exe (1 Threads.)
    -00002454 : steamwebhelper.exe (17 Threads.)
    -00002434 : steamwebhelper.exe (6 Threads.)
    -000006dc : SteamService.exe (4 Threads.)
    -00000b0c : steamwebhelper.exe (27 Threads.)
    -00002838 : steamwebhelper.exe (8 Threads.)
    -00002988 : GyStation.exe (20 Threads.)
    -000027d8 : steamwebhelper.exe (18 Threads.)
    -00002a44 : steamwebhelper.exe (18 Threads.)
    -00001ad0 : steamwebhelper.exe (19 Threads.)
    -00002f88 : E_YATIWBE.EXE (3 Threads.)
    -00002e80 : audiodg.exe (8 Threads.)
    -00002fa4 : EPSDNMON.EXE (2 Threads.)
    -00002ff4 : AMDRSServ.exe (98 Threads.)
    -00002cbc : amdow.exe (25 Threads.)
    -000002e8 : EEventManager.exe (4 Threads.)
    -00002eb4 : googledrivesync.exe (43 Threads.)
    -00003164 : FUFAXRCV.exe (5 Threads.)
    -00003204 : FUFAXSTM.exe (3 Threads.)
    -00003274 : jusched.exe (2 Threads.)
    -00003080 : svchost.exe (8 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00002c74 : svchost.exe (2 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000914 : SgrmBroker.exe (6 Threads.)
    -0000251c : svchost.exe (8 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00000708 : svchost.exe (4 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00003010 : jucheck.exe (3 Threads.)
    -00002d3c : ShellExperienceHost.exe (31 Threads.)
    -00002090 : RuntimeBroker.exe (7 Threads.)
    -0000151c : UserOOBEBroker.exe (3 Threads.)
    -00002214 : SettingSyncHost.exe (2 Threads.)
                10.0.19041.746 - Host Process for Setting Synchronization
                � Microsoft Corporation. All rights reserved.
    -00001a8c : svchost.exe (4 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -0000015c : svchost.exe (8 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00002e3c : nahimicNotifSys.exe (13 Threads.)
    -000028ec : sai2.exe (20 Threads.)
    -00002cb4 : brave.exe (29 Threads.)
    -00002f68 : brave.exe (7 Threads.)
    -00002d2c : brave.exe (38 Threads.)
    -000016b0 : brave.exe (14 Threads.)
    -00000244 : brave.exe (7 Threads.)
    -000016d0 : brave.exe (7 Threads.)
    -000033b8 : brave.exe (16 Threads.)
    -00001514 : brave.exe (15 Threads.)
    -00001bd4 : brave.exe (17 Threads.)
    -000014e0 : brave.exe (8 Threads.)
    -00003124 : CompPkgSrv.exe (1 Threads.)
    -0000220c : brave.exe (15 Threads.)
    -000007d8 : brave.exe (15 Threads.)
    -0000054c : brave.exe (15 Threads.)
    -00000dc4 : brave.exe (15 Threads.)
    -00000c4c : brave.exe (15 Threads.)
    -000002a0 : brave.exe (7 Threads.)
    -00001b28 : brave.exe (16 Threads.)
    -00000dec : brave.exe (26 Threads.)
    -00002690 : brave.exe (20 Threads.)
    -000015c0 : brave.exe (22 Threads.)
    -00003478 : brave.exe (17 Threads.)
    -000034c4 : brave.exe (17 Threads.)
    -0000351c : brave.exe (17 Threads.)
    -000035d8 : brave.exe (17 Threads.)
    -00003634 : brave.exe (17 Threads.)
    -000036d4 : brave.exe (17 Threads.)
    -00003758 : brave.exe (17 Threads.)
    -000037c0 : brave.exe (17 Threads.)
    -0000240c : brave.exe (27 Threads.)
    -00000e30 : brave.exe (15 Threads.)
    -000036d0 : brave.exe (15 Threads.)
    -000025c0 : brave.exe (15 Threads.)
    -00002114 : brave.exe (18 Threads.)
    -000021ec : brave.exe (15 Threads.)
    -00000cc0 : brave.exe (15 Threads.)
    -00002080 : ApplicationFrameHost.exe (4 Threads.)
    -000027bc : Time.exe (21 Threads.)
    -000007d0 : RuntimeBroker.exe (1 Threads.)
    -00003328 : Calculator.exe (23 Threads.)
    -00002ef4 : RuntimeBroker.exe (1 Threads.)
    -000014b4 : dllhost.exe (6 Threads.)
                10.0.19041.546 - COM Surrogate
                � Microsoft Corporation. All rights reserved.
    -000011d8 : svchost.exe (6 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00003bb0 : brave.exe (15 Threads.)
    -00001cb8 : AMDRSSrcExt.exe (24 Threads.)
    -00003b00 : brave.exe (15 Threads.)
    -00003588 : brave.exe (15 Threads.)
    -00001644 : brave.exe (15 Threads.)
    -00002934 : brave.exe (15 Threads.)
    -00000bb4 : brave.exe (15 Threads.)
    -00004694 : brave.exe (15 Threads.)
    -00004700 : brave.exe (23 Threads.)
    -00004780 : brave.exe (15 Threads.)
    -000047fc : brave.exe (15 Threads.)
    -00003f28 : brave.exe (15 Threads.)
    -00004094 : brave.exe (15 Threads.)
    -00000bdc : brave.exe (15 Threads.)
    -0000252c : brave.exe (15 Threads.)
    -000041c8 : notepad++.exe (4 Threads.)
    -00004730 : brave.exe (15 Threads.)
    -0000294c : brave.exe (15 Threads.)
    -00000b2c : brave.exe (15 Threads.)
    -00004674 : brave.exe (15 Threads.)
    -00004524 : brave.exe (15 Threads.)
    -0000374c : brave.exe (19 Threads.)
    -000021d0 : brave.exe (17 Threads.)
    -000015f8 : brave.exe (15 Threads.)
    -00003d04 : brave.exe (17 Threads.)
    -00003bd0 : brave.exe (17 Threads.)
    -000042c4 : MoUsoCoreWorker.exe (9 Threads.)
    -0000345c : svchost.exe (7 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -000045a0 : brave.exe (17 Threads.)
    -00003e70 : brave.exe (17 Threads.)
    -00001b04 : brave.exe (17 Threads.)
    -000018b0 : brave.exe (17 Threads.)
    -00003630 : brave.exe (25 Threads.)
    -00001a6c : RadeonSoftware.exe (50 Threads.)
    -00004d90 : brave.exe (16 Threads.)
    -000050ec : brave.exe (15 Threads.)
    -000050a0 : conhost.exe (3 Threads.)
    -000003bc : nativeproxy.exe (1 Threads.)
    -00003770 : conhost.exe (3 Threads.)
    -000053c4 : nativeproxy.exe (1 Threads.)
    -00004940 : notepad++.exe (2 Threads.)
    -00003880 : brave.exe (15 Threads.)
    -00005208 : brave.exe (17 Threads.)
    -00005f74 : brave.exe (17 Threads.)
    -00002e24 : hotkey.exe (1 Threads.)
    -00004bb0 : MusNotifyIcon.exe (3 Threads.)
    -00005748 : foobar2000.exe (9 Threads.)
    -000073d8 : brave.exe (16 Threads.)
    -000061cc : brave.exe (15 Threads.)
    -000075dc : brave.exe (15 Threads.)
    -00006adc : brave.exe (16 Threads.)
    -000079f8 : brave.exe (15 Threads.)
    -00006fb8 : brave.exe (15 Threads.)
    -00008750 : MsMpEng.exe (56 Threads.)
    -00007b20 : NisSrv.exe (7 Threads.)
    -00007b4c : SystemSettings.exe (19 Threads.)
    -0000819c : brave.exe (19 Threads.)
    -0000064c : conhost.exe (3 Threads.)
    -00006914 : nativeproxy.exe (1 Threads.)
    -00008500 : conhost.exe (3 Threads.)
    -00006b60 : nativeproxy.exe (1 Threads.)
    -000070f0 : GitHubDesktop.exe (26 Threads.)
    -00003318 : GitHubDesktop.exe (28 Threads.)
    -00007eb4 : GitHubDesktop.exe (9 Threads.)
    -00001eb4 : GitHubDesktop.exe (23 Threads.)
    -0000542c : brave.exe (15 Threads.)
    -00007ca8 : conhost.exe (3 Threads.)
    -00005f64 : nativeproxy.exe (1 Threads.)
    -00003dac : Discord.exe (31 Threads.)
    -00007704 : Discord.exe (7 Threads.)
    -00005c38 : Discord.exe (29 Threads.)
    -00008be0 : Discord.exe (10 Threads.)
    -0000783c : Discord.exe (50 Threads.)
    -000083e0 : Discord.exe (8 Threads.)
    -000091ec : brave.exe (15 Threads.)
    -00009108 : brave.exe (15 Threads.)
    -000066d0 : brave.exe (20 Threads.)
    -00009240 : brave.exe (15 Threads.)
    -00008f80 : brave.exe (15 Threads.)
    -00008f28 : SearchApp.exe (35 Threads.)
    -00009fdc : brave.exe (17 Threads.)
    -00006668 : conhost.exe (3 Threads.)
    -00009cc0 : nativeproxy.exe (1 Threads.)
    -00009ac8 : YourPhone.exe (27 Threads.)
    -00009414 : RuntimeBroker.exe (4 Threads.)
    -00006038 : dllhost.exe (2 Threads.)
                10.0.19041.546 - COM Surrogate
                � Microsoft Corporation. All rights reserved.
    -00001fbc : taskhostw.exe (4 Threads.)
    -00005bfc : brave.exe (15 Threads.)
    -00009bc4 : Microsoft.Photos.exe (18 Threads.)
    -00009a04 : RuntimeBroker.exe (5 Threads.)
    -0000449c : svchost.exe (5 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -0000a4b8 : svchost.exe (4 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
    -00006dac : SearchProtocolHost.exe (5 Threads.)
                7.0.19041.789 - Microsoft Windows Search Protocol Host
                � Microsoft Corporation. All rights reserved.
    -0000943c : PMA.exe (3 Threads.)
    -00000f70 : brave.exe (16 Threads.)
    -000038e0 : brave.exe (14 Threads.)
    -00009dd4 : svchost.exe (3 Threads.)
                10.0.19041.546 - Host Process for Windows Services
                � Microsoft Corporation. All rights reserved.
==> -000082c0 : ssp.exe (44 Threads.)
                2.4.93.3000 - SSP
                (C) D-EXCLAMATION / SSP BUGTRAQ
    -00005878 : DeepL.exe (71 Threads.)
    -00002618 : CefSharp.BrowserSubprocess.exe (37 Threads.)
    -00007744 : CefSharp.BrowserSubprocess.exe (19 Threads.)
    -0000897c : CefSharp.BrowserSubprocess.exe (25 Threads.)
    -00004e8c : SearchFilterHost.exe (4 Threads.)
                7.0.19041.789 - Microsoft Windows Search Filter Host
                � Microsoft Corporation. All rights reserved.
    -000093b8 : backgroundTaskHost.exe (11 Threads.)
                10.0.19041.546 - Background Task Host
                � Microsoft Corporation. All rights reserved.
    -00008284 : RuntimeBroker.exe (8 Threads.)

Executing Threads: 
[With ToolHelp32]
==> -0000a6b8 : 8(0)
    -00004b24 : 8(0)
    -00008c58 : 8(0)
    -0000844c : 8(0)
    -00009c20 : 8(0)
    -00009ca0 : 8(0)
    -00006194 : 8(0)
    -00006a68 : 8(0)
    -0000a714 : 8(0)
    -00009e28 : 8(0)
    -00008a48 : 9(0)
    -00003014 : 7(0)
    -00006d1c : 8(0)
    -0000a484 : 7(0)
    -0000a22c : 7(0)
    -00004a68 : 8(0)
    -00005030 : 8(0)
    -0000a728 : 7(0)
    -0000a5b0 : 7(0)
    -00008ed4 : 8(0)
    -0000a738 : 8(0)
    -000081a8 : 7(0)
    -0000a794 : 7(0)
    -00005a40 : 8(0)
    -0000910c : 8(0)
    -00000c58 : 7(0)
    -00009048 : 7(0)
    -0000a0c8 : 8(0)
    -0000a154 : 8(0)
    -0000a774 : 7(0)
    -0000a4ec : 7(0)
    -0000a014 : 8(0)
    -0000a408 : 7(0)
    -000084a8 : 7(0)
    -0000a538 : 7(0)
    -0000073c : 7(0)
    -0000589c : 7(0)
    -00009eac : 7(0)
    -00008ed8 : 7(0)
    -0000677c : 7(0)
    -0000643c : 8(0)
    -00009e64 : 7(0)
    -00007954 : 7(0)
    -000078d8 : 8(0)

Executing Services: 
[With SCM/NT]
    ---AJRouter (AllJoyn Router Service) - Stopped/Paused
    ---ALG (Application Layer Gateway Service) - Stopped/Paused
    ***AMD External Events Utility (AMD External Events Utility) - Running
    ---AppIDSvc (Application Identity) - Stopped/Paused
    ***Appinfo (Application Information) - Running
    ---AppMgmt (Application Management) - Stopped/Paused
    ---AppReadiness (App Readiness) - Stopped/Paused
    ---AppVClient (Microsoft App-V Client) - Stopped/Paused
    ***AppXSvc (AppX Deployment Service (AppXSVC)) - Running
    ---AssignedAccessManagerSvc (AssignedAccessManager Service) - Stopped/Paused
    ***AudioEndpointBuilder (Windows Audio Endpoint Builder) - Running
    ***Audiosrv (Windows Audio) - Running
    ---autotimesvc (Cellular Time) - Stopped/Paused
    ---AxInstSV (ActiveX Installer (AxInstSV)) - Stopped/Paused
    ***BcmBtRSupport (Bluetooth Driver Management Service) - Running
    ---BDESVC (BitLocker Drive Encryption Service) - Stopped/Paused
    ***BFE (Base Filtering Engine) - Running
    ---BITS (Background Intelligent Transfer Service) - Stopped/Paused
    ---brave (Brave Update Service (brave)) - Stopped/Paused
    ---bravem (Brave Update Service (bravem)) - Stopped/Paused
    ***BrokerInfrastructure (Background Tasks Infrastructure Service) - Running
    ***BTAGService (Bluetooth Audio Gateway Service) - Running
    ***BthAvctpSvc (AVCTP service) - Running
    ***bthserv (Bluetooth Support Service) - Running
    ***camsvc (Capability Access Manager Service) - Running
    ***CDPSvc (Connected Devices Platform Service) - Running
    ---CertPropSvc (Certificate Propagation) - Stopped/Paused
    ***ClipSVC (Client License Service (ClipSVC)) - Running
    ---COMSysApp (COM+ System Application) - Stopped/Paused
    ***CoreMessagingRegistrar (CoreMessaging) - Running
    ***CryptSvc (Cryptographic Services) - Running
    ---CscService (Offline Files) - Stopped/Paused
    ***DcomLaunch (DCOM Server Process Launcher) - Running
    ---defragsvc (Optimize drives) - Stopped/Paused
    ***DeviceAssociationService (Device Association Service) - Running
    ---DeviceInstall (Device Install Service) - Stopped/Paused
    ---DevQueryBroker (DevQuery Background Discovery Broker) - Stopped/Paused
    ***Dhcp (DHCP Client) - Running
    ---diagnosticshub.standardcollector.service (Microsoft (R) Diagnostics Hub Standard Collector Service) - Stopped/Paused
    ---diagsvc (Diagnostic Execution Service) - Stopped/Paused
    ***DiagTrack (Connected User Experiences and Telemetry) - Running
    ***DispBrokerDesktopSvc (Display Policy Service) - Running
    ---DisplayEnhancementService (Display Enhancement Service) - Stopped/Paused
    ---DmEnrollmentSvc (Device Management Enrollment Service) - Stopped/Paused
    ---dmwappushservice (Device Management Wireless Application Protocol (WAP) Push message Routing Service) - Stopped/Paused
    ***Dnscache (DNS Client) - Running
    ---DoSvc (Delivery Optimization) - Stopped/Paused
    ---dot3svc (Wired AutoConfig) - Stopped/Paused
    ***DPS (Diagnostic Policy Service) - Running
    ---DsmSvc (Device Setup Manager) - Stopped/Paused
    ***DsSvc (Data Sharing Service) - Running
    ***DusmSvc (Data Usage) - Running
    ---Eaphost (Extensible Authentication Protocol) - Stopped/Paused
    ---edgeupdate (Microsoft Edge Update Service (edgeupdate)) - Stopped/Paused
    ---edgeupdatem (Microsoft Edge Update Service (edgeupdatem)) - Stopped/Paused
    ***EFS (Encrypting File System (EFS)) - Running
    ---embeddedmode (Embedded Mode) - Stopped/Paused
    ---EntAppSvc (Enterprise App Management Service) - Stopped/Paused
    ***Epson PMAService A (Epson PMAService A) - Running
    ***EpsonScanSvc (Epson Scanner Service) - Running
    ***EventLog (Windows Event Log) - Running
    ***EventSystem (COM+ Event System) - Running
    ---Fax (Fax) - Stopped/Paused
    ---fdPHost (Function Discovery Provider Host) - Stopped/Paused
    ---FDResPub (Function Discovery Resource Publication) - Stopped/Paused
    ---fhsvc (File History Service) - Stopped/Paused
    ***FontCache (Windows Font Cache Service) - Running
    ---FrameServer (Windows Camera Frame Server) - Stopped/Paused
    ---GoogleChromeElevationService (Google Chrome Elevation Service) - Stopped/Paused
    ---gpsvc (Group Policy Client) - Stopped/Paused
    ---GraphicsPerfSvc (GraphicsPerfSvc) - Stopped/Paused
    ---gupdate (Google Update Service (gupdate)) - Stopped/Paused
    ---gupdatem (Google Update Service (gupdatem)) - Stopped/Paused
    ***hidserv (Human Interface Device Service) - Running
    ---HvHost (HV Host Service) - Stopped/Paused
    ---icssvc (Windows Mobile Hotspot Service) - Stopped/Paused
    ---IKEEXT (IKE and AuthIP IPsec Keying Modules) - Stopped/Paused
    ***InstallService (Microsoft Store Install Service) - Running
    ***iphlpsvc (IP Helper) - Running
    ---IpxlatCfgSvc (IP Translation Configuration Service) - Stopped/Paused
    ***KeyIso (CNG Key Isolation) - Running
    ---KtmRm (KtmRm for Distributed Transaction Coordinator) - Stopped/Paused
    ***LanmanServer (Server) - Running
    ***LanmanWorkstation (Workstation) - Running
    ---lfsvc (Geolocation Service) - Stopped/Paused
    ***LicenseManager (Windows License Manager Service) - Running
    ---lltdsvc (Link-Layer Topology Discovery Mapper) - Stopped/Paused
    ***lmhosts (TCP/IP NetBIOS Helper) - Running
    ***LSM (Local Session Manager) - Running
    ---LxpSvc (Language Experience Service) - Stopped/Paused
    ---MapsBroker (Downloaded Maps Manager) - Stopped/Paused
    ---MicrosoftEdgeElevationService (Microsoft Edge Elevation Service) - Stopped/Paused
    ---MixedRealityOpenXRSvc (Windows Mixed Reality OpenXR Service) - Stopped/Paused
    ---MozillaMaintenance (Mozilla Maintenance Service) - Stopped/Paused
    ***mpssvc (Windows Defender Firewall) - Running
    ---MSDTC (Distributed Transaction Coordinator) - Stopped/Paused
    ---MSiSCSI (Microsoft iSCSI Initiator Service) - Stopped/Paused
    ---msiserver (Windows Installer) - Stopped/Paused
    ***NahimicService (Nahimic service) - Running
    ---NaturalAuthentication (Natural Authentication) - Stopped/Paused
    ---NcaSvc (Network Connectivity Assistant) - Stopped/Paused
    ***NcbService (Network Connection Broker) - Running
    ---NcdAutoSetup (Network Connected Devices Auto-Setup) - Stopped/Paused
    ---Netlogon (Netlogon) - Stopped/Paused
    ---Netman (Network Connections) - Stopped/Paused
    ***netprofm (Network List Service) - Running
    ---NetSetupSvc (Network Setup Service) - Stopped/Paused
    ---NetTcpPortSharing (Net.Tcp Port Sharing Service) - Stopped/Paused
    ---NgcCtnrSvc (Microsoft Passport Container) - Stopped/Paused
    ---NgcSvc (Microsoft Passport) - Stopped/Paused
    ***NlaSvc (Network Location Awareness) - Running
    ***nsi (Network Store Interface Service) - Running
    ---p2pimsvc (Peer Networking Identity Manager) - Stopped/Paused
    ---p2psvc (Peer Networking Grouping) - Stopped/Paused
    ***PcaSvc (Program Compatibility Assistant Service) - Running
    ---PeerDistSvc (BranchCache) - Stopped/Paused
    ---perceptionsimulation (Windows Perception Simulation Service) - Stopped/Paused
    ---PerfHost (Performance Counter DLL Host) - Stopped/Paused
    ***PhoneSvc (Phone Service) - Running
    ---pla (Performance Logs & Alerts) - Stopped/Paused
    ***PlugPlay (Plug and Play) - Running
    ---PNRPAutoReg (PNRP Machine Name Publication Service) - Stopped/Paused
    ---PNRPsvc (Peer Name Resolution Protocol) - Stopped/Paused
    ---PolicyAgent (IPsec Policy Agent) - Stopped/Paused
    ***Power (Power) - Running
    ---PrintNotify (Printer Extensions and Notifications) - Stopped/Paused
    ***ProfSvc (User Profile Service) - Running
    ---PushToInstall (Windows PushToInstall Service) - Stopped/Paused
    ---QWAVE (Quality Windows Audio Video Experience) - Stopped/Paused
    ---RasAuto (Remote Access Auto Connection Manager) - Stopped/Paused
    ***RasMan (Remote Access Connection Manager) - Running
    ---RemoteAccess (Routing and Remote Access) - Stopped/Paused
    ---RemoteRegistry (Remote Registry) - Stopped/Paused
    ---RetailDemo (Retail Demo Service) - Stopped/Paused
    ***RmSvc (Radio Management Service) - Running
    ***RpcEptMapper (RPC Endpoint Mapper) - Running
    ---RpcLocator (Remote Procedure Call (RPC) Locator) - Stopped/Paused
    ***RpcSs (Remote Procedure Call (RPC)) - Running
    ***SamSs (Security Accounts Manager) - Running
    ---SCardSvr (Smart Card) - Stopped/Paused
    ---ScDeviceEnum (Smart Card Device Enumeration Service) - Stopped/Paused
    ***Schedule (Task Scheduler) - Running
    ---SCPolicySvc (Smart Card Removal Policy) - Stopped/Paused
    ---SDRSVC (Windows Backup) - Stopped/Paused
    ---seclogon (Secondary Logon) - Stopped/Paused
    ***SecurityHealthService (Windows Security Service) - Running
    ***SEMgrSvc (Payments and NFC/SE Manager) - Running
    ***SENS (System Event Notification Service) - Running
    ---Sense (Windows Defender Advanced Threat Protection Service) - Stopped/Paused
    ---SensorDataService (Sensor Data Service) - Stopped/Paused
    ---SensorService (Sensor Service) - Stopped/Paused
    ---SensrSvc (Sensor Monitoring Service) - Stopped/Paused
    ---SessionEnv (Remote Desktop Configuration) - Stopped/Paused
    ***SgrmBroker (System Guard Runtime Monitor Broker) - Running
    ---SharedAccess (Internet Connection Sharing (ICS)) - Stopped/Paused
    ---SharedRealitySvc (Spatial Data Service) - Stopped/Paused
    ***ShellHWDetection (Shell Hardware Detection) - Running
    ---shpamsvc (Shared PC Account Manager) - Stopped/Paused
    ---smphost (Microsoft Storage Spaces SMP) - Stopped/Paused
    ---SmsRouter (Microsoft Windows SMS Router Service.) - Stopped/Paused
    ---SNMPTRAP (SNMP Trap) - Stopped/Paused
    ---spectrum (Windows Perception Service) - Stopped/Paused
    ***Spooler (Print Spooler) - Running
    ---sppsvc (Software Protection) - Stopped/Paused
    ***SSDPSRV (SSDP Discovery) - Running
    ---ssh-agent (OpenSSH Authentication Agent) - Stopped/Paused
    ***SstpSvc (Secure Socket Tunneling Protocol Service) - Running
    ***StateRepository (State Repository Service) - Running
    ***Steam Client Service (Steam Client Service) - Running
    ***stisvc (Windows Image Acquisition (WIA)) - Running
    ***StorSvc (Storage Service) - Running
    ---svsvc (Spot Verifier) - Stopped/Paused
    ---swprv (Microsoft Software Shadow Copy Provider) - Stopped/Paused
    ***SysMain (SysMain) - Running
    ***SystemEventsBroker (System Events Broker) - Running
    ***TabletInputService (Touch Keyboard and Handwriting Panel Service) - Running
    ***TapiSrv (Telephony) - Running
    ---TermService (Remote Desktop Services) - Stopped/Paused
    ***Themes (Themes) - Running
    ---TieringEngineService (Storage Tiers Management) - Stopped/Paused
    ***TimeBrokerSvc (Time Broker) - Running
    ***TokenBroker (Web Account Manager) - Running
    ***TrkWks (Distributed Link Tracking Client) - Running
    ---TroubleshootingSvc (Recommended Troubleshooting Service) - Stopped/Paused
    ---TrustedInstaller (Windows Modules Installer) - Stopped/Paused
    ---tzautoupdate (Auto Time Zone Updater) - Stopped/Paused
    ---UevAgentService (User Experience Virtualization Service) - Stopped/Paused
    ---uhssvc (Microsoft Update Health Service) - Stopped/Paused
    ---UmRdpService (Remote Desktop Services UserMode Port Redirector) - Stopped/Paused
    ---upnphost (UPnP Device Host) - Stopped/Paused
    ***UserManager (User Manager) - Running
    ***UsoSvc (Update Orchestrator Service) - Running
    ---VacSvc (Volumetric Audio Compositor Service) - Stopped/Paused
    ***VaultSvc (Credential Manager) - Running
    ---vds (Virtual Disk) - Stopped/Paused
    ---vmicguestinterface (Hyper-V Guest Service Interface) - Stopped/Paused
    ---vmicheartbeat (Hyper-V Heartbeat Service) - Stopped/Paused
    ---vmickvpexchange (Hyper-V Data Exchange Service) - Stopped/Paused
    ---vmicrdv (Hyper-V Remote Desktop Virtualization Service) - Stopped/Paused
    ---vmicshutdown (Hyper-V Guest Shutdown Service) - Stopped/Paused
    ---vmictimesync (Hyper-V Time Synchronization Service) - Stopped/Paused
    ---vmicvmsession (Hyper-V PowerShell Direct Service) - Stopped/Paused
    ---vmicvss (Hyper-V Volume Shadow Copy Requestor) - Stopped/Paused
    ---VSS (Volume Shadow Copy) - Stopped/Paused
    ---VSStandardCollectorService150 (Visual Studio Standard Collector Service 150) - Stopped/Paused
    ---W32Time (Windows Time) - Stopped/Paused
    ---WaaSMedicSvc (Windows Update Medic Service) - Stopped/Paused
    ---WalletService (WalletService) - Stopped/Paused
    ---WarpJITSvc (WarpJITSvc) - Stopped/Paused
    ---wbengine (Block Level Backup Engine Service) - Stopped/Paused
    ---WbioSrvc (Windows Biometric Service) - Stopped/Paused
    ***Wcmsvc (Windows Connection Manager) - Running
    ---wcncsvc (Windows Connect Now - Config Registrar) - Stopped/Paused
    ***WdiServiceHost (Diagnostic Service Host) - Running
    ***WdiSystemHost (Diagnostic System Host) - Running
    ***WdNisSvc (Microsoft Defender Antivirus Network Inspection Service) - Running
    ---WebClient (WebClient) - Stopped/Paused
    ---Wecsvc (Windows Event Collector) - Stopped/Paused
    ---WEPHOSTSVC (Windows Encryption Provider Host Service) - Stopped/Paused
    ---wercplsupport (Problem Reports Control Panel Support) - Stopped/Paused
    ---WerSvc (Windows Error Reporting Service) - Stopped/Paused
    ---WFDSConMgrSvc (Wi-Fi Direct Services Connection Manager Service) - Stopped/Paused
    ---WiaRpc (Still Image Acquisition Events) - Stopped/Paused
    ***WinDefend (Microsoft Defender Antivirus Service) - Running
    ***WinHttpAutoProxySvc (WinHTTP Web Proxy Auto-Discovery Service) - Running
    ***Winmgmt (Windows Management Instrumentation) - Running
    ---WinRM (Windows Remote Management (WS-Management)) - Stopped/Paused
    ---wisvc (Windows Insider Service) - Stopped/Paused
    ---WlanSvc (WLAN AutoConfig) - Stopped/Paused
    ---wlidsvc (Microsoft Account Sign-in Assistant) - Stopped/Paused
    ---wlpasvc (Local Profile Assistant Service) - Stopped/Paused
    ---WManSvc (Windows Management Service) - Stopped/Paused
    ---wmiApSrv (WMI Performance Adapter) - Stopped/Paused
    ---WMPNetworkSvc (Windows Media Player Network Sharing Service) - Stopped/Paused
    ---workfolderssvc (Work Folders) - Stopped/Paused
    ---WpcMonSvc (Parental Controls) - Stopped/Paused
    ---WPDBusEnum (Portable Device Enumerator Service) - Stopped/Paused
    ***WpnService (Windows Push Notifications System Service) - Running
    ***wscsvc (Security Center) - Running
    ***WSearch (Windows Search) - Running
    ***WTabletServicePro (Wacom Professional Service) - Running
    ***wuauserv (Windows Update) - Running
    ---WwanSvc (WWAN AutoConfig) - Stopped/Paused
    ---XblAuthManager (Xbox Live Auth Manager) - Stopped/Paused
    ---XblGameSave (Xbox Live Game Save) - Stopped/Paused
    ---XboxGipSvc (Xbox Accessory Management Service) - Stopped/Paused
    ---XboxNetApiSvc (Xbox Live Networking Service) - Stopped/Paused
    ---AarSvc_9c02d (Agent Activation Runtime_9c02d) - Stopped/Paused
    ---BcastDVRUserService_9c02d (GameDVR and Broadcast User Service_9c02d) - Stopped/Paused
    ---BluetoothUserService_9c02d (Bluetooth User Support Service_9c02d) - Stopped/Paused
    ***CaptureService_9c02d (CaptureService_9c02d) - Running
    ***cbdhsvc_9c02d (Clipboard User Service_9c02d) - Running
    ***CDPUserSvc_9c02d (Connected Devices Platform User Service_9c02d) - Running
    ---ConsentUxUserSvc_9c02d (ConsentUX_9c02d) - Stopped/Paused
    ---CredentialEnrollmentManagerUserSvc_9c02d (CredentialEnrollmentManagerUserSvc_9c02d) - Stopped/Paused
    ---DeviceAssociationBrokerSvc_9c02d (DeviceAssociationBroker_9c02d) - Stopped/Paused
    ---DevicePickerUserSvc_9c02d (DevicePicker_9c02d) - Stopped/Paused
    ---DevicesFlowUserSvc_9c02d (DevicesFlow_9c02d) - Stopped/Paused
    ---MessagingService_9c02d (MessagingService_9c02d) - Stopped/Paused
    ***OneSyncSvc_9c02d (Sync Host_9c02d) - Running
    ***PimIndexMaintenanceSvc_9c02d (Contact Data_9c02d) - Running
    ---PrintWorkflowUserSvc_9c02d (PrintWorkflow_9c02d) - Stopped/Paused
    ---UdkUserSvc_9c02d (Udk User Service_9c02d) - Stopped/Paused
    ***UnistoreSvc_9c02d (User Data Storage_9c02d) - Running
    ***UserDataSvc_9c02d (User Data Access_9c02d) - Running
    ***WpnUserService_9c02d (Windows Push Notifications User Service_9c02d) - Running

Loaded Modules: 
[With ToolHelp32]
==> -00400000 <RAW> : F:\Stuff\SSP\ssp.exe
                      2.4.93.3000 - SSP
                      (C) D-EXCLAMATION / SSP BUGTRAQ
    -03d20000 <RAW> : F:\Stuff\SSP\plugin\group_events\yaya.dll
                      5.52.1.0 - yaya
                       
    -03e90000 <CMP> : F:\Stuff\SSP\plugin\eject\eject.dll
                      1.0.0.0 - eject Plugin
                      Copyright (C) CSaori Project
    -03fa0000 <CMP> : F:\Stuff\SSP\plugin\shared_value\shared_value.dll
                      1.0.0.0 - Shared Value Plugin
                      Copyright (C) CSaori Project
    -05400000 <CMP> : F:\Stuff\SSP\plugin\balloonmaker\yaya.dll
                      5.30.0.2 - yaya
                       
    -054d0000 <CMP> : F:\Stuff\SSP\plugin\playlistmaker\yaya.dll
                      5.39.2.0 - yaya
                       
    -05e00000 <RAW> : F:\Stuff\SSP\plugin\SAKNIFE\SAKNIFE.dll
                      1.5.3.0 - SwissArmyKnife
                      (C) 2004 SSP BUGTRAQ
    -05e20000 <CMP> : F:\Stuff\SSP\plugin\stampcollection\yaya.dll
                      5.30.0.2 - yaya
                       
    -080f0000 <CMP> : F:\Stuff\SSP\ghost\Dev\s_the_skeleton\ghost\master\yaya.dll
                      5.48.1.0 - yaya
                       
    -09e00000 <CMP> : F:\Stuff\SSP\ghost\Dev\dusty_and_obsidian\ghost\master\yaya.dll
                      5.48.1.0 - yaya
                       
    -0b4b0000 <CMP> : F:\Stuff\SSP\ghost\Dev\dusty_and_obsidian\ghost\master\time_check.dll
                      1.11.0.0 - 
                      
    -0b910000 <CMP> : F:\Stuff\SSP\ghost\Dev\flux\ghost\master\yaya.dll
                      5.48.1.0 - yaya
                       
    -0d050000 <CMP> : F:\Stuff\SSP\ghost\Dev\flux\ghost\master\time_check.dll
                      1.11.0.0 - 
                      
    -0d4b0000 <CMP> : F:\Stuff\SSP\ghost\Dev\hydrate\ghost\master\yaya.dll
                      5.48.1.0 - yaya
                       
    -0e620000 <CMP> : F:\Stuff\SSP\ghost\Dev\lulo\ghost\master\yaya.dll
                      5.48.1.0 - yaya
                       
    -10000000 <CMP> : F:\Stuff\SSP\data\language\english\resource.dll
                      2.4.0.5 - Language Resource DLL
                      (C) D-EXCLAMATION / SSP BUGTRAQ
    -10670000 <CMP> : F:\Stuff\SSP\ghost\Dev\lulo\ghost\master\time_check.dll
                      1.11.0.0 - 
                      
    -11200000 <RAW> : F:\Stuff\SSP\ghost\Favorites\mini_dev\ghost\master\yaya.dll
                      5.50.4.0 - yaya
                       
    -13700000 <RAW> : F:\Stuff\SSP\plugin\recghost_plus\yaya.dll
                      5.52.1.0 - yaya
                       
    -61050000 <RAW> : C:\WINDOWS\SYSTEM32\srvcli.dll
                      10.0.19041.546 - Server Service Client DLL
                      � Microsoft Corporation. All rights reserved.
    -61070000 <RAW> : C:\WINDOWS\SYSTEM32\ntshrui.dll
                      10.0.19041.789 - Shell extensions for sharing
                      � Microsoft Corporation. All rights reserved.
    -62a80000 <RAW> : C:\Windows\System32\Windows.UI.Immersive.dll
                      10.0.19041.746 - WINDOWS.UI.IMMERSIVE
                      � Microsoft Corporation. All rights reserved.
    -62de0000 <RAW> : C:\WINDOWS\SYSTEM32\oledlg.dll
                      10.0.19041.746 - OLE User Interface Support
                      � Microsoft Corporation. All rights reserved.
    -63620000 <RAW> : C:\WINDOWS\system32\explorerframe.dll
                      10.0.19041.789 - ExplorerFrame
                      � Microsoft Corporation. All rights reserved.
    -638d0000 <RAW> : C:\WINDOWS\SYSTEM32\LINKINFO.dll
                      10.0.19041.546 - Windows Volume Tracking
                      � Microsoft Corporation. All rights reserved.
    -64db0000 <RAW> : C:\WINDOWS\SYSTEM32\apphelp.dll
                      10.0.19041.572 - Application Compatibility Client Library
                      � Microsoft Corporation. All rights reserved.
    -64ec0000 <RAW> : C:\WINDOWS\system32\pdh.dll
                      10.0.19041.546 - Windows Performance Data Helper DLL
                      � Microsoft Corporation. All rights reserved.
    -650a0000 <RAW> : F:\Stuff\SSP\plugin\discord\discord.dll
                      1.0.2.1 - Discord Rich Presence Plugin
                      Copyright (C) 2018 SSP BUGTRAQ
    -65300000 <RAW> : C:\Windows\System32\msvcp110_win.dll
                      10.0.19041.546 - Microsoft� STL110 C++ Runtime Library
                      � Microsoft Corporation. All rights reserved.
    -65370000 <RAW> : C:\WINDOWS\SYSTEM32\mscms.dll
                      10.0.19041.746 - Microsoft Color Matching System DLL
                      � Microsoft Corporation. All rights reserved.
    -65420000 <RAW> : C:\WINDOWS\System32\netprofm.dll
                      10.0.19041.746 - Network List Manager
                      � Microsoft Corporation. All rights reserved.
    -65530000 <RAW> : C:\Windows\System32\LocationApi.dll
                      10.0.19041.746 - Microsoft Windows Location API
                      � Microsoft Corporation. All rights reserved.
    -687e0000 <RAW> : C:\WINDOWS\SYSTEM32\ColorAdapterClient.dll
                      10.0.19041.546 - Microsoft Color Adapter Client
                      � Microsoft Corporation. All rights reserved.
    -69080000 <RAW> : C:\WINDOWS\System32\winrnr.dll
                      10.0.19041.546 - LDAP RnR Provider DLL
                      � Microsoft Corporation. All rights reserved.
    -69090000 <RAW> : C:\WINDOWS\system32\wshbth.dll
                      10.0.19041.546 - Windows Sockets Helper DLL
                      � Microsoft Corporation. All rights reserved.
    -690a0000 <RAW> : C:\WINDOWS\system32\pnrpnsp.dll
                      10.0.19041.546 - PNRP Name Space Provider
                      � Microsoft Corporation. All rights reserved.
    -690c0000 <RAW> : C:\WINDOWS\system32\napinsp.dll
                      10.0.19041.546 - E-mail Naming Shim Provider
                      � Microsoft Corporation. All rights reserved.
    -69100000 <RAW> : C:\WINDOWS\system32\NLAapi.dll
                      10.0.19041.546 - Network Location Awareness 2
                      � Microsoft Corporation. All rights reserved.
    -6be40000 <RAW> : C:\WINDOWS\system32\msimg32.dll
                      10.0.19041.546 - GDIEXT Client DLL
                      � Microsoft Corporation. All rights reserved.
    -6be50000 <RAW> : C:\WINDOWS\system32\Oleacc.dll
                      7.2.19041.746 - Active Accessibility Core Component
                      � Microsoft Corporation. All rights reserved.
    -6bf70000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.19041.746_none_11afeb8d2fff49aa\COMCTL32.dll
                      6.10.19041.746 - User Experience Controls Library
                      � Microsoft Corporation. All rights reserved.
    -6c220000 <RAW> : C:\WINDOWS\System32\CoreUIComponents.dll
                      10.0.19041.546 - Microsoft Core UI Components Dll
                      � Microsoft Corporation. All rights reserved.
    -6c4a0000 <RAW> : C:\WINDOWS\System32\CoreMessaging.dll
                      10.0.19041.746 - Microsoft CoreMessaging Dll
                      � Microsoft Corporation. All rights reserved.
    -6c540000 <RAW> : C:\Windows\System32\InputHost.dll
                      10.0.19041.746 - InputHost
                      � Microsoft Corporation. All rights reserved.
    -6c630000 <RAW> : C:\Windows\System32\WindowManagementAPI.dll
    -6c6b0000 <RAW> : C:\WINDOWS\SYSTEM32\textinputframework.dll
                      10.0.19041.789 - "TextInputFramework.DYNLINK"
                      � Microsoft Corporation. All rights reserved.
    -6c770000 <RAW> : C:\Windows\System32\Windows.UI.dll
                      10.0.19041.746 - Windows Runtime UI Foundation DLL
                      � Microsoft Corporation. All rights reserved.
    -6cf20000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.windows.gdiplus_6595b64144ccf1df_1.1.19041.789_none_429ddec08a8f10c1\gdiplus.dll
                      10.0.19041.789 - Microsoft GDI+
                      � Microsoft Corporation. All rights reserved.
    -6d0b0000 <RAW> : C:\Windows\System32\deviceaccess.dll
                      10.0.19041.746 - Device Broker And Policy COM Server
                      � Microsoft Corporation. All rights reserved.
    -6d6e0000 <RAW> : C:\Windows\System32\PortableDeviceTypes.dll
                      10.0.19041.746 - Windows Portable Device (Parameter) Types Component
                      � Microsoft Corporation. All rights reserved.
    -6d720000 <RAW> : C:\WINDOWS\System32\SensorsApi.dll
                      10.0.19041.746 - Sensor API
                      � Microsoft Corporation. All rights reserved.
    -6d800000 <RAW> : C:\Windows\System32\ShellCommonCommonProxyStub.dll
                      10.0.19041.546 - ShellCommon Common Proxy Stub
                      � Microsoft Corporation. All rights reserved.
    -6d870000 <RAW> : C:\WINDOWS\SYSTEM32\QUARTZ.dll
                      10.0.19041.746 - DirectShow Runtime.
                      � Microsoft Corporation. All rights reserved.
    -6dce0000 <RAW> : C:\WINDOWS\System32\SensorsNativeApi.V2.dll
                      10.0.19041.1 - Sensors Native API (V2 stack)
                      � Microsoft Corporation. All rights reserved.
    -6e270000 <RAW> : C:\WINDOWS\SYSTEM32\MSASN1.dll
                      10.0.19041.546 - ASN.1 Runtime APIs
                      � Microsoft Corporation. All rights reserved.
    -6e390000 <RAW> : C:\WINDOWS\System32\fwpuclnt.dll
                      10.0.19041.546 - FWP/IPsec User-Mode API
                      � Microsoft Corporation. All rights reserved.
    -6e3f0000 <RAW> : C:\Windows\System32\rasadhlp.dll
                      10.0.19041.546 - Remote Access AutoDial Helper
                      � Microsoft Corporation. All rights reserved.
    -6e400000 <RAW> : C:\WINDOWS\SYSTEM32\DNSAPI.dll
                      10.0.19041.746 - DNS Client API DLL
                      � Microsoft Corporation. All rights reserved.
    -6e4b0000 <RAW> : C:\WINDOWS\SYSTEM32\iphlpapi.dll
                      10.0.19041.546 - IP Helper API
                      � Microsoft Corporation. All rights reserved.
    -6e4f0000 <RAW> : C:\WINDOWS\system32\mswsock.dll
                      10.0.19041.546 - Microsoft Windows Sockets 2.0 Service Provider
                      � Microsoft Corporation. All rights reserved.
    -6e7b0000 <RAW> : C:\Windows\System32\twinapi.appcore.dll
                      10.0.19041.746 - twinapi.appcore
                      � Microsoft Corporation. All rights reserved.
    -6e940000 <RAW> : C:\WINDOWS\system32\dxgi.dll
                      10.0.19041.746 - DirectX Graphics Infrastructure
                      � Microsoft Corporation. All rights reserved.
    -6ea10000 <RAW> : C:\WINDOWS\system32\d3d11.dll
                      10.0.19041.746 - Direct3D 11 Runtime
                      � Microsoft Corporation. All rights reserved.
    -6ebf0000 <RAW> : C:\WINDOWS\system32\dcomp.dll
                      10.0.19041.746 - Microsoft DirectComposition Library
                      � Microsoft Corporation. All rights reserved.
    -6ed60000 <RAW> : C:\WINDOWS\system32\dataexchange.dll
                      10.0.19041.746 - Data exchange
                      � Microsoft Corporation. All rights reserved.
    -6ede0000 <RAW> : C:\WINDOWS\SYSTEM32\powrprof.dll
                      10.0.19041.546 - Power Profile Helper DLL
                      � Microsoft Corporation. All rights reserved.
    -70a80000 <RAW> : C:\WINDOWS\SYSTEM32\TextShaping.dll
    -70d30000 <RAW> : C:\WINDOWS\SYSTEM32\ntmarta.dll
                      10.0.19041.546 - Windows NT MARTA provider
                      � Microsoft Corporation. All rights reserved.
    -70d60000 <RAW> : C:\WINDOWS\SYSTEM32\cscapi.dll
                      10.0.19041.546 - Offline Files Win32 API
                      � Microsoft Corporation. All rights reserved.
    -714b0000 <RAW> : C:\Windows\System32\OneCoreUAPCommonProxyStub.dll
                      10.0.19041.789 - OneCoreUAP Common Proxy Stub
                      � Microsoft Corporation. All rights reserved.
    -71870000 <RAW> : C:\WINDOWS\SYSTEM32\UMPDC.dll
    -718b0000 <RAW> : C:\WINDOWS\SYSTEM32\WINMM.dll
                      10.0.19041.546 - MCI API DLL
                      � Microsoft Corporation. All rights reserved.
    -71950000 <RAW> : C:\Windows\System32\ActXPrxy.dll
                      10.0.19041.789 - ActiveX Interface Marshaling Library
                      � Microsoft Corporation. All rights reserved.
    -719a0000 <RAW> : C:\WINDOWS\system32\twinapi.dll
                      10.0.19041.746 - twinapi
                      � Microsoft Corporation. All rights reserved.
    -71a90000 <RAW> : C:\WINDOWS\System32\SensorsUtilsV2.dll
                      10.0.19041.746 - Sensors v2 Utilities DLL
                      � Microsoft Corporation. All rights reserved.
    -71d10000 <RAW> : C:\WINDOWS\system32\dwmapi.dll
                      10.0.19041.746 - Microsoft Desktop Window Manager API
                      � Microsoft Corporation. All rights reserved.
    -71e10000 <RAW> : C:\WINDOWS\system32\wshunix.dll
                      10.0.19041.1 - AF_UNIX Winsock2 Helper DLL
                      � Microsoft Corporation. All rights reserved.
    -71e60000 <RAW> : C:\WINDOWS\System32\npmproxy.dll
                      10.0.19041.546 - Network List Manager Proxy
                      � Microsoft Corporation. All rights reserved.
    -71e70000 <RAW> : C:\WINDOWS\System32\perfos.dll
                      10.0.19041.488 - Windows System Performance Objects DLL
                      � Microsoft Corporation. All rights reserved.
    -71ee0000 <RAW> : C:\Windows\System32\OneCoreCommonProxyStub.dll
                      10.0.19041.610 - OneCore Common Proxy Stub
                      � Microsoft Corporation. All rights reserved.
    -72030000 <RAW> : C:\WINDOWS\SYSTEM32\wintypes.dll
                      10.0.19041.746 - Windows Base Types DLL
                      � Microsoft Corporation. All rights reserved.
    -72110000 <RAW> : C:\WINDOWS\SYSTEM32\SspiCli.dll
                      10.0.19041.488 - Security Support Provider Interface
                      � Microsoft Corporation. All rights reserved.
    -725e0000 <RAW> : C:\WINDOWS\system32\uxtheme.dll
                      10.0.19041.746 - Microsoft UxTheme Library
                      � Microsoft Corporation. All rights reserved.
    -72660000 <RAW> : C:\WINDOWS\SYSTEM32\CRYPTBASE.dll
                      10.0.19041.546 - Base cryptographic API DLL
                      � Microsoft Corporation. All rights reserved.
    -72670000 <RAW> : C:\WINDOWS\system32\rsaenh.dll
                      10.0.19041.546 - Microsoft Enhanced Cryptographic Provider
                      � Microsoft Corporation. All rights reserved.
    -726a0000 <RAW> : C:\WINDOWS\SYSTEM32\CRYPTSP.dll
                      10.0.19041.546 - Cryptographic Service Provider API
                      � Microsoft Corporation. All rights reserved.
    -73c50000 <RAW> : C:\Windows\System32\PROPSYS.dll
                      7.0.19041.746 - Microsoft Property System
                      � Microsoft Corporation. All rights reserved.
    -73d20000 <RAW> : C:\Windows\System32\profapi.dll
                      10.0.19041.546 - User Profile Basic API
                      � Microsoft Corporation. All rights reserved.
    -745c0000 <RAW> : C:\WINDOWS\SYSTEM32\Wldp.dll
                      10.0.19041.662 - Windows Lockdown Policy
                      � Microsoft Corporation. All rights reserved.
    -745f0000 <RAW> : C:\WINDOWS\SYSTEM32\windows.storage.dll
                      10.0.19041.789 - Microsoft WinRT Storage API
                      � Microsoft Corporation. All rights reserved.
    -74c00000 <RAW> : C:\WINDOWS\SYSTEM32\VERSION.dll
                      10.0.19041.546 - Version Checking and File Installation Libraries
                      � Microsoft Corporation. All rights reserved.
    -74c10000 <RAW> : C:\WINDOWS\SYSTEM32\kernel.appcore.dll
                      10.0.19041.546 - AppModel API Host
                      � Microsoft Corporation. All rights reserved.
    -74d10000 <RAW> : C:\WINDOWS\SYSTEM32\USERENV.dll
                      10.0.19041.572 - Userenv
                      � Microsoft Corporation. All rights reserved.
    -74d50000 <RAW> : C:\WINDOWS\System32\combase.dll
                      10.0.19041.789 - Microsoft COM for Windows
                      � Microsoft Corporation. All rights reserved.
    -74fe0000 <RAW> : C:\WINDOWS\System32\RPCRT4.dll
                      10.0.19041.746 - Remote Procedure Call Runtime
                      � Microsoft Corporation. All rights reserved.
    -750a0000 <RAW> : C:\WINDOWS\System32\SHELL32.dll
                      10.0.19041.789 - Windows Shell Common Dll
                      � Microsoft Corporation. All rights reserved.
    -757d0000 <RAW> : C:\WINDOWS\System32\MSCTF.dll
                      10.0.19041.789 - MSCTF Server DLL
                      � Microsoft Corporation. All rights reserved.
    -758b0000 <RAW> : C:\WINDOWS\System32\CRYPT32.dll
                      10.0.19041.804 - Crypto API32
                      � Microsoft Corporation. All rights reserved.
    -75a00000 <RAW> : C:\WINDOWS\System32\cfgmgr32.dll
                      10.0.19041.546 - Configuration Manager DLL
                      � Microsoft Corporation. All rights reserved.
    -75a40000 <RAW> : C:\WINDOWS\System32\msvcrt.dll
                      7.0.19041.546 - Windows NT CRT DLL
                      � Microsoft Corporation. All rights reserved.
    -75b60000 <RAW> : C:\WINDOWS\System32\clbcatq.dll
                      2001.12.10941.16384 - COM+ Configuration Catalog
                      � Microsoft Corporation. All rights reserved.
    -75be0000 <RAW> : C:\WINDOWS\System32\IMM32.DLL
                      10.0.19041.546 - Multi-User Windows IMM32 API Client DLL
                      � Microsoft Corporation. All rights reserved.
    -75c10000 <RAW> : C:\WINDOWS\System32\USER32.dll
                      10.0.19041.746 - Multi-User Windows USER API Client DLL
                      � Microsoft Corporation. All rights reserved.
    -75db0000 <RAW> : C:\WINDOWS\System32\win32u.dll
                      10.0.19041.804 - Win32u
                      � Microsoft Corporation. All rights reserved.
    -75dd0000 <RAW> : C:\WINDOWS\System32\KERNEL32.DLL
                      10.0.19041.804 - Windows NT BASE API Client DLL
                      � Microsoft Corporation. All rights reserved.
    -75ec0000 <RAW> : C:\WINDOWS\System32\bcrypt.dll
                      10.0.19041.546 - Windows Cryptographic Primitives Library
                      � Microsoft Corporation. All rights reserved.
    -75f70000 <RAW> : C:\WINDOWS\System32\msvcp_win.dll
                      10.0.19041.789 - Microsoft� C Runtime Library
                      � Microsoft Corporation. All rights reserved.
    -75ff0000 <RAW> : C:\WINDOWS\System32\WS2_32.dll
                      10.0.19041.546 - Windows Socket 2.0 32-Bit DLL
                      � Microsoft Corporation. All rights reserved.
    -76060000 <RAW> : C:\WINDOWS\System32\normaliz.dll
                      10.0.19041.546 - Unicode Normalization DLL
                      � Microsoft Corporation. All rights reserved.
    -76070000 <RAW> : C:\WINDOWS\System32\SHLWAPI.dll
                      10.0.19041.746 - Shell Light-weight Utility Library
                      � Microsoft Corporation. All rights reserved.
    -760c0000 <RAW> : C:\WINDOWS\System32\imagehlp.dll
                      10.0.19041.546 - Windows NT Image Helper
                      � Microsoft Corporation. All rights reserved.
    -760e0000 <RAW> : C:\WINDOWS\System32\bcryptPrimitives.dll
                      10.0.19041.662 - Windows Cryptographic Primitives Library
                      � Microsoft Corporation. All rights reserved.
    -76140000 <RAW> : C:\WINDOWS\System32\SETUPAPI.dll
                      10.0.19041.546 - Windows Setup API
                      � Microsoft Corporation. All rights reserved.
    -765e0000 <RAW> : C:\WINDOWS\System32\shcore.dll
                      10.0.19041.746 - SHCORE
                      � Microsoft Corporation. All rights reserved.
    -76670000 <RAW> : C:\WINDOWS\System32\comdlg32.dll
                      10.0.19041.789 - Common Dialogs DLL
                      � Microsoft Corporation. All rights reserved.
    -76720000 <RAW> : C:\WINDOWS\System32\ucrtbase.dll
                      10.0.19041.789 - Microsoft� C Runtime Library
                      � Microsoft Corporation. All rights reserved.
    -76840000 <RAW> : C:\WINDOWS\System32\GDI32.dll
                      10.0.19041.746 - GDI Client DLL
                      � Microsoft Corporation. All rights reserved.
    -76870000 <RAW> : C:\WINDOWS\System32\ADVAPI32.dll
                      10.0.19041.610 - Advanced Windows 32 Base API
                      � Microsoft Corporation. All rights reserved.
    -768f0000 <RAW> : C:\WINDOWS\System32\gdi32full.dll
                      10.0.19041.746 - GDI Client DLL
                      � Microsoft Corporation. All rights reserved.
    -769d0000 <RAW> : C:\WINDOWS\System32\KERNELBASE.dll
                      10.0.19041.804 - Windows NT BASE API Client DLL
                      � Microsoft Corporation. All rights reserved.
    -76bf0000 <RAW> : C:\WINDOWS\System32\sechost.dll
                      10.0.19041.789 - Host for SCM/SDDL/LSA Lookup APIs
                      � Microsoft Corporation. All rights reserved.
    -76c70000 <RAW> : C:\WINDOWS\System32\NSI.dll
                      10.0.19041.610 - NSI User-mode interface DLL
                      � Microsoft Corporation. All rights reserved.
    -76c80000 <RAW> : C:\WINDOWS\System32\ole32.dll
                      10.0.19041.746 - Microsoft OLE for Windows
                      � Microsoft Corporation. All rights reserved.
    -76d70000 <RAW> : C:\WINDOWS\System32\OLEAUT32.dll
                      10.0.19041.804 - OLEAUT32.DLL
                      � Microsoft Corporation. All rights reserved.
    -76e90000 <RAW> : C:\WINDOWS\SYSTEM32\ntdll.dll
                      10.0.19041.804 - NT Layer DLL
                      � Microsoft Corporation. All rights reserved.

Registers: 
EAX 00000000 EBX 00000111 ECX 0e9da0b8 EDX 00000000
ESI 00000001 EDI 00000000 DS 002b ES 002b FS 0053 GS 002b
SS/ESP/EBP 002b/0019fa20/0019fa3c CS/EIP 0023/004e3a5f
EFlags 00210246 (Parity,Zero,Interrupt,Restart,ID)

Stack Dump: 
00000001 00000000 00000000 00000000 00000000 00000000 75c4610f 0019fa60
004630e2 00000001 00000000 00000000 00000000 00792118 00000000 007d1b68
0019fa94 007923df 0e820438 000013cd 00000000 004630c0 00000000 0000000c
00000000 0e820438 000013cd 00000000 0e820438 0019fae4 00790aa0 000013cd
00000000 00000000 00000000 0e820438 000013cd 00000000 0085d690 000013cd
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000001 0019fb84 0045de08 000013cd 00000000 0e820474 000013cd 0019fc88
00000000 018e0dd0 7600002c 0000049f 04581214 01747ec0 00000000 00000000

CallStack Trace:
00 : 004e3a5f/000e2a5f <RAW> [00000001,00000000,00000000,00000000] @ ssp.exe (SPGhost::ShowInputBox->0x3f)
01 : 004630e2/000620e2 <RAW> [0e820438,000013cd,00000000,004630c0] @ ssp.exe (CSakuraWnd::OnMenuScript->0x22)
02 : 007923df/003913df <RAW> [000013cd,00000000,00000000,00000000] @ ssp.exe (CCmdTarget::OnCmdMsg->0x13f)
03 : 00790aa0/0038faa0 <RAW> [000013cd,00000000,0e820474,000013cd] @ ssp.exe (CWnd::OnCommand->0x70)
04 : 0045de08/0005ce08 <RAW> [000013cd,00000000,0019fc84,0e820474] @ ssp.exe (CSakuraWnd::OnCommand->0x568)
05 : 0040baca/0000aaca <RAW> [000013cd,00000000,0e820438,0e820438] @ ssp.exe (CCharWndCode::CCWC_OnCommand->0x2fa)
06 : 00407a55/00006a55 <RAW> [0019fc80,0019fc84,0019fc88,0019fc74] @ ssp.exe (CCharWndCode::CCWC_WindowProc->0xa5)
07 : 0046019f/0005f19f <RAW> [00000111,000013cd,00000000,00000111] @ ssp.exe (CSakuraWnd::WindowProc->0x1f)
08 : 0078f0a8/0038e0a8 <RAW> [0e820438,00000000,00000111,000013cd] @ ssp.exe (AfxCallWndProc->0xa8)
09 : 0078f35d/0038e35d <RAW> [05e01700,00000111,000013cd,00000000] @ ssp.exe (AfxWndProc->0x3d)
10 : 75c4ef5b/0003df5b <RAW> [0078f320,05e01700,00000111,000013cd] @ USER32.dll (AddClipboardFormatListener->0x4b)
11 : 75c45eca/00034eca <RAW> [0078f320,00000000,00000111,000013cd] @ USER32.dll (GetClassLongW->0x7aa)
12 : 75c43c3a/00032c3a <RAW> [0019feb0,004223be,008a2fc8,00000000] @ USER32.dll (DispatchMessageW->0x24a)
13 : 75c35d80/00024d80 <RAW> [008a2fc8,00000000,008a2f98,00793038] @ USER32.dll (DispatchMessageA->0x10)
14 : 004223be/000213be <RAW> [008a2f98,00794ac8,007786f2,00000000] @ ssp.exe (CWinThreadAdapter<CWinThread>::PumpMessage->0x3e)
15 : 00793c81/00392c81 <RAW> [00400000,00000000,00c079a0,0000000a] @ ssp.exe (CWinApp::Run->0x21)
16 : 0078cf38/0038bf38 <RAW> [00400000,00000000,00c079a0,0000000a] @ ssp.exe (WinMain->0x18)
17 : 007787d2/003777d2 <RAW> [00393000,75defa10,0019ffdc,76ef76b4] @ ssp.exe (WinMainCRTStartup         007786f2 f   libcmt:wincrt0.obj->0xe0)
18 : 75defa29/0000fa29 <RAW> [00393000,e96e98b0,00000000,00000000] @ KERNEL32.DLL (BaseThreadInitThunk->0x19)
19 : 76ef76b4/000666b4 <RAW> [ffffffff,76f17420,00000000,00000000] @ ntdll.dll (RtlGetAppContainerNamedObjectPath->0xe4)
20 : 76ef7684/00066684 <RAW> [007786f2,00393000,00000000,78746341] @ ntdll.dll (RtlGetAppContainerNamedObjectPath->0xb4)

Total StackDepth : 21
STACKTRC.TXT (76,965 bytes)   

Activities

ponapalt

2021-03-22 04:51

administrator   ~0000275

Oh, it's my trivial mistake. I'll fix it.

ponapalt

2021-03-28 22:12

administrator   ~0000293

2.4.94 FIXED

Issue History

Date Modified Username Field Change
2021-03-21 15:00 guest New Issue
2021-03-21 15:00 guest File Added: STACKTRC.TXT
2021-03-22 04:51 ponapalt Assigned To => ponapalt
2021-03-22 04:51 ponapalt Status new => confirmed
2021-03-22 04:51 ponapalt Note Added: 0000275
2021-03-28 22:12 ponapalt Status confirmed => closed
2021-03-28 22:12 ponapalt Resolution open => fixed
2021-03-28 22:12 ponapalt Fixed in Version => 2.4 (リリース)
2021-03-28 22:12 ponapalt Note Added: 0000293